logo Обзор КриптоПро NGate для защищённого доступа к корпоративным ресурсам
Добро пожаловать, Гость! Чтобы использовать все возможности Вход или Регистрация.

Уведомление

Icon
Error

Опции
К последнему сообщению К первому непрочитанному
Offline TarasovAnt  
#1 Оставлено : 13 декабря 2013 г. 14:33:57(UTC)
TarasovAnt

Статус: Участник

Группы: Участники
Зарегистрирован: 15.07.2013(UTC)
Сообщений: 12
Откуда: Ижевск

Сказал(а) «Спасибо»: 1 раз
Добрый день.
Сложилась следующая ситуация и возникло несколько вопросов, на которые я не нашел ответов на форуме:
Приобретена бессрочная лицензия КриптоПро CSP 3.6, компьютер вышел из строя и был приобретен новый. На новом компьютере предустановлена ОС Windows 8.1 на которую можно установить только КриптоПро CSP 3.9 либо 4.0. Следовательно установить дистрибутив 3.6 я не могу, использовать купленную лицензию на дистрибутивах совместимых с ОС W8.1 я так же не могу. Плюс к этому 3.9 и 4.0 на сегодняшний день не сертифицированы. При попытке привязать сертификат к контейнеру в КриптоПро CSP 4.0 (3.9 не ставил)- ошибка.

Вопросы:
1)Будет ли реализована поддержка 3.6 для ОС Windows 8.1?
2)Имеется ли проблема совместимости ключей ЭП работающих на 3.6 с версиями 3.9 и 4.0?
3)Когда планируется сертификация 3.9 и 4.0?
4)Какие возможны варианты максимально безболезненно в материальном и техническом плане восстановить работоспособность в сложившейся ситуации без даунгрейда ОС?

Отредактировано пользователем 13 декабря 2013 г. 14:34:31(UTC)  | Причина: Не указана

Offline Андрей Писарев  
#2 Оставлено : 13 декабря 2013 г. 15:00:50(UTC)
Андрей Писарев

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 26.07.2011(UTC)
Сообщений: 8,259
Мужчина
Российская Федерация

Сказал «Спасибо»: 279 раз
Поблагодарили: 1155 раз в 913 постах
Автор: TarasovAnt Перейти к цитате
Добрый день.
Сложилась следующая ситуация и возникло несколько вопросов, на которые я не нашел ответов на форуме:
Приобретена бессрочная лицензия КриптоПро CSP 3.6, компьютер вышел из строя и был приобретен новый. На новом компьютере предустановлена ОС Windows 8.1 на которую можно установить только КриптоПро CSP 3.9 либо 4.0. Следовательно установить дистрибутив 3.6 я не могу, использовать купленную лицензию на дистрибутивах совместимых с ОС W8.1 я так же не могу. Плюс к этому 3.9 и 4.0 на сегодняшний день не сертифицированы. При попытке привязать сертификат к контейнеру в КриптоПро CSP 4.0 (3.9 не ставил)- ошибка.

Ошибка какая возникла?

Автор: TarasovAnt Перейти к цитате

Вопросы:
1)Будет ли реализована поддержка 3.6 для ОС Windows 8.1?

из 3.х - 3.9 будет только для Windows 8.1, как писали ранее на форуме.

Автор: TarasovAnt Перейти к цитате

2)Имеется ли проблема совместимости ключей ЭП работающих на 3.6 с версиями 3.9 и 4.0?

Может ключи формировались по устаревшему ГОСТ-у?

Автор: TarasovAnt Перейти к цитате

3)Когда планируется сертификация 3.9 и 4.0?

3.9 как пишут на сайте - конец 2013г.
4.0 - в 2014

Автор: TarasovAnt Перейти к цитате

4)Какие возможны варианты максимально безболезненно в материальном и техническом плане восстановить работоспособность в сложившейся ситуации без даунгрейда ОС?

Пробуйте в 3.9.




Техническую поддержку оказываем тут
Наша база знаний
Offline Андрей Писарев  
#3 Оставлено : 13 декабря 2013 г. 15:07:41(UTC)
Андрей Писарев

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 26.07.2011(UTC)
Сообщений: 8,259
Мужчина
Российская Федерация

Сказал «Спасибо»: 279 раз
Поблагодарили: 1155 раз в 913 постах
Техническую поддержку оказываем тут
Наша база знаний
Offline TarasovAnt  
#4 Оставлено : 13 декабря 2013 г. 15:43:43(UTC)
TarasovAnt

Статус: Участник

Группы: Участники
Зарегистрирован: 15.07.2013(UTC)
Сообщений: 12
Откуда: Ижевск

Сказал(а) «Спасибо»: 1 раз
Хорошо попробуем установить 3.9, а как быть с лицензией, приобретать лицензию на обновление?

Что касается ошибки. КриптоПро 4.0 При попытке привязать сертификат к контейнеру закрытого ключа ошибка "Закрытый ключ на указанном контейнере не соответствует открытому ключу в сертификате, выберите другой ключевой контейнер".
ЭП получена недавно и соответствует требованиям ФЗ-63. Алгоритм подписи ГОСТ Р 34.11/34.10-2001.
Offline Андрей Писарев  
#5 Оставлено : 13 декабря 2013 г. 15:48:13(UTC)
Андрей Писарев

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 26.07.2011(UTC)
Сообщений: 8,259
Мужчина
Российская Федерация

Сказал «Спасибо»: 279 раз
Поблагодарили: 1155 раз в 913 постах
Автор: TarasovAnt Перейти к цитате
Хорошо попробуем установить 3.9, а как быть с лицензией, приобретать лицензию на обновление?


Да.
Техническую поддержку оказываем тут
Наша база знаний
Offline Андрей Писарев  
#6 Оставлено : 13 декабря 2013 г. 15:50:12(UTC)
Андрей Писарев

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 26.07.2011(UTC)
Сообщений: 8,259
Мужчина
Российская Федерация

Сказал «Спасибо»: 279 раз
Поблагодарили: 1155 раз в 913 постах
Автор: TarasovAnt Перейти к цитате

Что касается ошибки. КриптоПро 4.0 При попытке привязать сертификат к контейнеру закрытого ключа ошибка "Закрытый ключ на указанном контейнере не соответствует открытому ключу в сертификате, выберите другой ключевой контейнер".
ЭП получена недавно и соответствует требованиям ФЗ-63. Алгоритм подписи ГОСТ Р 34.11/34.10-2001.


Указываете, похоже, не тот контейнер для привязки.

При просмотре\тестировании контейнера - в нем нет сертификата?

Отредактировано пользователем 13 декабря 2013 г. 15:51:04(UTC)  | Причина: тест контейнера

Техническую поддержку оказываем тут
Наша база знаний
Offline TarasovAnt  
#7 Оставлено : 13 декабря 2013 г. 16:18:45(UTC)
TarasovAnt

Статус: Участник

Группы: Участники
Зарегистрирован: 15.07.2013(UTC)
Сообщений: 12
Откуда: Ижевск

Сказал(а) «Спасибо»: 1 раз
Автор: Андрей * Перейти к цитате
Автор: TarasovAnt Перейти к цитате

Что касается ошибки. КриптоПро 4.0 При попытке привязать сертификат к контейнеру закрытого ключа ошибка "Закрытый ключ на указанном контейнере не соответствует открытому ключу в сертификате, выберите другой ключевой контейнер".
ЭП получена недавно и соответствует требованиям ФЗ-63. Алгоритм подписи ГОСТ Р 34.11/34.10-2001.


Указываете, похоже, не тот контейнер для привязки.

При просмотре\тестировании контейнера - в нем нет сертификата?


Сертификата в нем нет. Другой быть не может так как он единственный.
Offline valerarogachev  
#8 Оставлено : 22 октября 2014 г. 17:50:28(UTC)
valerarogachev

Статус: Новичок

Группы: Участники
Зарегистрирован: 22.10.2014(UTC)
Сообщений: 1
Российская Федерация
Откуда: Ростов-на-Дону

Автор: TarasovAnt Перейти к цитате
Добрый день.
Сложилась следующая ситуация и возникло несколько вопросов, на которые я не нашел ответов на форуме:
Приобретена бессрочная лицензия КриптоПро CSP 3.6, компьютер вышел из строя и был приобретен новый. На новом компьютере предустановлена ОС Windows 8.1 на которую можно установить только КриптоПро CSP 3.9 либо 4.0. Следовательно установить дистрибутив 3.6 я не могу, использовать купленную лицензию на дистрибутивах совместимых с ОС W8.1 я так же не могу. Плюс к этому 3.9 и 4.0 на сегодняшний день не сертифицированы. При попытке привязать сертификат к контейнеру в КриптоПро CSP 4.0 (3.9 не ставил)- ошибка.


Ситуация похожая, обновили железо предустановлена Windows 8.1, скачали КриптоПро CSP 3.9, но ключ от КриптоПро CSP 3.6 не подходит. Ошибка: Введен неправильный серийный номер продукта.

Отредактировано пользователем 22 октября 2014 г. 17:52:12(UTC)  | Причина: Не указана

Пользователь valerarogachev прикрепил следующие файлы:
Screenshot_1.png (133kb) загружен 18 раз(а).

У Вас нет прав для просмотра или загрузки вложений. Попробуйте зарегистрироваться.
Offline Андрей Писарев  
#9 Оставлено : 22 октября 2014 г. 17:58:16(UTC)
Андрей Писарев

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 26.07.2011(UTC)
Сообщений: 8,259
Мужчина
Российская Федерация

Сказал «Спасибо»: 279 раз
Поблагодарили: 1155 раз в 913 постах
Автор: valerarogachev Перейти к цитате
Автор: TarasovAnt Перейти к цитате
Добрый день.
Сложилась следующая ситуация и возникло несколько вопросов, на которые я не нашел ответов на форуме:
Приобретена бессрочная лицензия КриптоПро CSP 3.6, компьютер вышел из строя и был приобретен новый. На новом компьютере предустановлена ОС Windows 8.1 на которую можно установить только КриптоПро CSP 3.9 либо 4.0. Следовательно установить дистрибутив 3.6 я не могу, использовать купленную лицензию на дистрибутивах совместимых с ОС W8.1 я так же не могу. Плюс к этому 3.9 и 4.0 на сегодняшний день не сертифицированы. При попытке привязать сертификат к контейнеру в КриптоПро CSP 4.0 (3.9 не ставил)- ошибка.


Ситуация похожая, обновили железо предустановлена Windows 8.1, скачали КриптоПро CSP 3.9, но ключ от КриптоПро CSP 3.6 не подходит. Ошибка: Введен неправильный серийный номер продукта.


И не должен.
Что делать в таких случаях - написано и не раз.
Техническую поддержку оказываем тут
Наша база знаний
RSS Лента  Atom Лента
Пользователи, просматривающие эту тему
Быстрый переход  
Вы не можете создавать новые темы в этом форуме.
Вы не можете отвечать в этом форуме.
Вы не можете удалять Ваши сообщения в этом форуме.
Вы не можете редактировать Ваши сообщения в этом форуме.
Вы не можете создавать опросы в этом форуме.
Вы не можете голосовать в этом форуме.